{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --watch --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "lint": "vue-cli-service lint resources/assets/js"
    },
    "devDependencies": {
        "@babel/polyfill": "^7.0.0-beta.49",
        "@fortawesome/fontawesome-free": "^5.2.0",
        "@vue/cli-plugin-babel": "^3.0.0-rc.5",
        "@vue/cli-plugin-eslint": "^3.0.0-rc.5",
        "@vue/cli-service": "^3.0.0-rc.5",
        "@vue/eslint-config-prettier": "^3.0.0-rc.5",
        "cross-env": "5.1.6",
        "eslint": "^5.4.0",
        "eslint-plugin-vue": "^4.7.1",
        "laravel-mix": "^2.1.11",
        "lodash": "4.17.10",
        "material-design-icons": "^3.0.1",
        "popper.js": "1.14.3",
        "stylus": "0.54.5",
        "stylus-loader": "3.0.1",
        "vue-template-compiler": "^2.5.17"
    },
    "dependencies": {
        "autobahn": "^18.3.2",
        "axios": "^0.18",
        "chart.js": "^2.7.2",
        "compare-versions": "3.3.0",
        "dateformat": "3.0.3",
        "deferred": "^0.7.9",
        "detect-browser": "^3.0.0",
        "dotenv-webpack": "1.5.7",
        "mustache": "^2.3.2",
        "rupture": "^0.7.1",
        "throttle-debounce": "^2.0.1",
        "vue": "^2.5.17",
        "vue-chartjs": "^3.4.0",
        "vue-clipboard2": "^0.2.1",
        "vue-i18n": "^8.0.0",
        "vue-router": "^3.0.1",
        "vuetify": "1.2.1",
        "vuex": "^3.0.1",
        "vuex-persistedstate": "2.5.4"
    }
}
